@charset "UTF-8";
body {
    font-family: 'Pathway Gothic One', sans-serif;
    background-color: #FFF;
    font-family: Arial;
    font-size: 13px;
    font-weight:lighter;
    line-height:22px;
    /* Set rules to fill background */
    background: url(/images/WEBBACKGROUND.jpg) no-repeat center center fixed; 
 background-repeat: no-repeat;
background-size: 100% 100%;
}
.blackback {
    background-color: #FFF;
    color: #000;
    height: 90px;
}

h1 {
    font-family: 'Pathway Gothic One', sans-serif;
	font-size: 22px;
        color: #000000;
    margin-top:0px;
}
h2 {
    font-family: 'Pathway Gothic One', sans-serif;
	font-size: 22px;
        color: #000000;
    margin-bottom:0px;
}

.headerrow {
    height: 90px;
    text-align: center;
}
.contentrow {
    height: 100%;
    width: 990px;
}
.whiteback {
    color: #000;
    background-color: #FFF;
    height: 44px;
    text-align: center;
}
a:link {
    color: #000;
    text-decoration: none;
}
a:visited {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #C00;
    text-decoration: none;
}
a.base:link {
    font-size: 90%;
    color: #000;
    text-decoration: none;
}
a.base:visited {
    font-size: 90%;
    color: #000;
    text-decoration: none;
}
a.base:hover {
    font-size: 90%;
    color: #C00;
    text-decoration: none;
}
.basetextcm, .basetext, a.basetext:hover, a.basetext, a.basetext:visited {
    font-size: 90%;
}
a.basetextcm:hover {
    color:#FFFF00;
}
.nav {
    clear: left;
    background: none;
    width:100%;
    margin-top:20px;
    margin-left:0px;
    padding:0px;

}
.nav ul.dropnav {
    list-style-type: none;
    margin:0px;
    padding: 0px;
    margin-left:10px;
    
}
.nav ul.dropnav	li {	
    font-family: 'Pathway Gothic One', sans-serif;
	font-size: 22px;
	color: #706f6f;
    float: left;
    border-right: 0px solid #706f6f;
    position:relative;
    text-align:left;
    padding-left:2;
    margin-left:17px;
    
    
}
.nav ul.dropnav	li.first {
    padding:0px;
    border-left: 0px;
    
}
.nav ul.dropnav	li.last{	
    border-right: 0px solid #94a732;
}
.nav ul.dropnav	li a {
    display: block;
    padding: 15px 2px 5px 2px;
    text-transform: uppercase;
    font-size: 105%;
    text-transform: uppercase;
    color: #706f6f;
    text-decoration: none;
    transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;

}
.nav ul.dropnav	li a:hover {
    color: #fff;
    background-color: #706f6f;
    transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;

}
.nav ul.dropnav	li a.selected {
    color: #FFF;
}


.nav ul.dropnav ul{
    list-style:none;
    position:absolute; /*Could this be the problem?*/
    top: 39px;
    left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
    z-index:100;
    padding:0px;
    margin-left:0px;
     padding-left:10px;

}
.nav ul.dropnav ul li{
    padding-left:0px;
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    margin-left:0px;
    float: none;
    border: 0px solid #94a732;

}
.nav ul.dropnav ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    padding:8px;

    display: auto;
}
.nav ul.dropnav li:hover ul { /* Display the dropdown on hover */
    left:0; /* Bring back on-screen when needed */
    color: #000;
    background-color:#fff;
    z-index:12;

}

.nav ul.dropnav li:hover ul {
    /*border:1px solid #2a2e31;*/
}
.nav ul.dropnav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;

    background:#706f6f;
    color: #ffffff;
}
.nav ul.dropnav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    color: #000;
    background-color:#fff;
}

.sitenav li:hover {
    list-style-type: none;
    float: left;
    padding: 0px;
    text-align: center;
    clear: none;
    font-family: Arial;
    font-size: 24px;
    color: #FFFFFF;
    border-right: 2px solid #706f6f;
    background-color:#706f6f;
}
.redbut {
    display:inline-block;
        padding:10px;
    background-color: #e8534c;
    color:#FFFFFF;
    text-align:center;
}
.mobilenavs {
    border:1px solid black;
    text-align: center;
    padding:5px;
}
.menubox, .menubox a:link, .menubox a:hover, .menubox a:visited {
        padding:10px;
        width:100px;
    background-color: #e8534c;
    color:#FFFFFF;
    text-align:center;
}
.thehead {
    display:block;
    text-align:center;
    padding:5px 10px;
    background-color:#000;
    color:#fff;
    font-size: 120%;
    text-align:center;
}
#instafeed {
    width: 1000px;
}
#instafeed img {
    float:left;
        padding:8px;
}